The Transit Heat Map uses advanced browser features, and not all browsers are capable of working well with it.

Your Browser

Your browser appears to be:

This is based on:

Browser Requirements

Browsers that Support Transit Heat Maps

The following browsers support the Transit Heat Map:

Comments?